#imCel1_00 {position: absolute; top: 0px; left: 10px; height: 280px; width: 371px; }
#imObj1_00 img {border: none; height: 280px; width: 371px; vertical-align: bottom; }
#imObj1_00 {padding: 0px; }
#imCel1_00_Cont {text-align: center; height: 280px; overflow: hidden; }
#imCel1_01 {position: absolute; top: 0px; left: 391px; height: 280px; width: 371px; }
#imObj1_01 img {border: none; height: 280px; width: 371px; vertical-align: bottom; }
#imObj1_01 {padding: 0px; }
#imCel1_01_Cont {text-align: center; height: 280px; overflow: hidden; }
#imCel0_01 {position: absolute; top: 290px; left: 10px; height: 53px; width: 752px; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Tahoma; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fc3 {color: #C00000; }
#imObj0_01 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_01 {padding: 0px; }
#imCel0_01_Cont {text-align: center; height: 53px; overflow: hidden; }
#imCel7_00 {position: absolute; top: 353px; left: 137px; height: 60px; width: 498px; }
#imObj7_00 {font: 11px Arial; }
/* -- Custom code START -- */
<object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://fpdownload.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=8,0,0,0" width="468" height="60">
  <param name="movie" value="http://www.granulkymarben.cz/banner.swf" />
  <param name="quality" value="high" />
  <param name="allowScriptAccess" value="always" />
  <param name="wmode" value="transparent">
     <embed src="http://www.granulkymarben.cz/banner.swf"
      quality="high"
      type="application/x-shockwave-flash"
      WMODE="transparent"
      width="468"
      height="60"
      pluginspage="http://www.macromedia.com/go/getflashplayer"
      allowScriptAccess="always" />
</object>

/* -- Custom code END -- */
#imObj7_00 {padding: 0px; }
#imCel7_00_Cont {text-align: left; height: 60px; width: 498px; overflow: auto; }
#imCel0_00 {position: absolute; top: 423px; left: 10px; height: 197px; width: 752px; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Tahoma; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #C00000; }
#imObj0_00 .fc4 {color: #FF0000; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: center; height: 197px; overflow: hidden; }
#imPage {position: relative; height: 630px; }

